portals:
  survival:
    entryfee:
      amount: 0.0
    safeteleport: true
    teleportnonplayers: false
    handlerscript: ''
    owner: SSneffaW
    location: -39.0,44.0,-35.0:-21.0,69.0,-35.0
    world: hub
    destination: survival
